package uk.co.rossbinden.transferencevoid.desktop

import com.badlogic.gdx.backends.lwjgl.LwjglApplication
import com.badlogic.gdx.backends.lwjgl.LwjglApplicationConfiguration
import uk.co.rossbinden.transferencevoid.TransferenceVoid

fun main(arg: Array<String>) {
    val config = LwjglApplicationConfiguration()
    val displayMode = LwjglApplicationConfiguration.getDesktopDisplayMode()
    config.width = displayMode.width
    config.height = displayMode.height
    config.fullscreen = true
    LwjglApplication(TransferenceVoid, config)
}
